# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 2 de abril del 2020

---
## Introducción
El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 24 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán; el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA).
El día de hoy se cumplen 23 días desde que la OMS catalogó el COVID-19 como una PANDEMIA. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que, desafortunadamente, se ha superado el número un millón de infectados de COVID-19 en el mundo, de los cuales como país representamos 0.17% del total de casos confirmados y el 0.18% de casos nuevos a nivel mundial, reduciendo un 0.04% con respecto al día anterior. El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la PANDEMIA en el País y el Estado. Este repositorio será actualizado todos los días y su historial quedará guardado para un análisis final del fenómeno.

### 1. Modelo exponencial
 
El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 1.149, menor a la del día de ayer (0.178). En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Note que el modelo sobrestima el comportamiento real.

![](figuras/2-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de error menor al 1%. La ecuación base del modelo, f(x)=ax^2 +bx +c, tiene un coeficiente de concavidad a de 3.928 menor al del día de ayer (4.53).  No obstante, el modelo continúa sobrestimando el comportamiento real, pero presentando un menor error que el modelo exponencial. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris.

![](figuras/2-2.png)

### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo lnf(x)=ax+b, mantiene la tendencia del crecimiento constante en el número de casos confirmados respecto al día anterior (ver siguiente figura).

![](figuras/2-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada presentó un decremento de 0.03 respecto al día anterior, para un factor de contagio de 1.10 para este 2 de abril y de 1.13 para ayer, registrando 132 nuevos casos confirmados; 31 casos menos que el 1 de abril. Respecto a la tasa de letalidad, continúa en ascenso, hoy se registró el mayor número de decesos (trece), alcanzando un nivel en la tasa nacional de 3.31% (5.1 % a nivel mundial). La CDMX es el Estado que registra la mayor cantidad de decesos, aportando el 26% del total acumulado de 50 personas fallecidas en todo el país. 

![](figuras/2-4.png)

### Estimación y análisis a partir del modelo lineal

Adicionalmente se analiza el incremento diario de casos confirmados mediante un modelo lineal, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, reajustando para este 2 de abril, a la baja el crecimiento histórico de los casos confirmados. 

De los análisis realizados, se puede establecer que las predicciones estadísticas, realizadas día a día con los diferentes modelos, presentan un menor error. Por lo anterior, la estimación de casos confirmados de COVID-19 para el día 3 de abril le corresponderá un total de 1655 hasta 1881, significando un incremento estimado de entre 145 y 371 nuevos casos.

![](figuras/2-5.png)

Con esto en consideración, y el número R0 o Número Reproductivo Básico del Virus, la estimación total de contagios a la fecha sería de  3775 contagios posibles en todo país, lo que comienza a alejarse del número de casos sospechosos registrados hasta el momento de 4653, por lo que le número R0 podría estarse incrementando a 3 aproximadamente. Cabe aclarar que no todos los casos sospechosos se confirman y que la referencia del R0 es utilizada en este análisis solo para estimar el número de posibles contagios existentes en el día.

---

## Estimaciones para el estado de Michoacán


Para el caso de Michoacán, hoy 2 de abril no se reportaron nuevos casos, los 25 casos confirmados representan el 1.65% a diferencia de ayer 2 de abril, que representaron 1.81% del total nacional. El modelo lineal continúa explicando la dinámica de la PNDEMIA para el Estado y se puede estimar que cada día se presentan 1.7 casos confirmados aproximadamente (ver figura 6).

![](figuras/2-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 fue de 1 para este 2 de abril, a diferencia de ayer que se obtuvo un factor de 1.09. Este factor de 1 también está por debajo del factor promedio acumulado de 1.19 en Michoacán y del nacional de 1.27. Por lo que, de continuar con esta disminución, en el factor de crecimiento de casos confirmados, la estimación de contagio para el día 3 de abril se mantendrá entre 27 a 30 casos confirmados en el Estado.

![](figuras/2-7.png)
